{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.shapescape_mb.guide_book": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"arrays": {
				"textures": {
					"array.skin": ["texture.t_0001_first_page", "texture.t_0002_4", "texture.t_0003_6", "texture.t_0004_8", "texture.t_0005_10", "texture.t_0006_12", "texture.t_0007_14", "texture.t_0008_16", "texture.t_0009_18", "texture.t_0010_20", "texture.t_0011_last_page"]
				}
			},
			"textures": ["array.skin[q.property('shapescape_mb:active_texture')]"]
		}
	}
}